# Generated by Django 2.2.5 on 2019-11-28 23:01

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('paypal', '0011_auto_20191031_2133'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='historicalpayment',
            name='authorization_status',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='capture_status',
        ),
        migrations.RemoveField(
            model_name='historicalpayment',
            name='order_status',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='authorization_status',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='capture_status',
        ),
        migrations.RemoveField(
            model_name='payment',
            name='order_status',
        ),
    ]
